Subject: Trainer Candidate - Anuj Sharma
From: Anuj Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 13:51:57 -0500

| | Tech Support Test

Name | Anuj Sharma
E-mail | [email-masked]
Phone Number | (+91) 8368433072
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sysnet global technology pvt. Ltd | Project manager | Currently working | 28000
Previous Employer 1 | Evolve technology | Network engineer | 31-7-2016 | 16500
Previous Employer 2 | Targus technology | Customer support engineer | 16-09-2015 | 16000

If Selected, how much time do you need to join? | 1 Month

Please briefly describe your work experience specifically in training?

1. Currently I'm given networking support to PNB (Banking Sector)  PAN India along with 85+ Residents Engineer.

2. I have 4 year Trainer Experience  in Lenovo

3. I have 1. 1/2 year trainer experience  in HP

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | One I I given the training in a Engineer Collage at Mathura, There is the most important thing that time Chief  guest Honorable Education Minister. While the training time one laptop battery not open, I will try 4-5 time but issue was not resolve. Then suddenly try a technical trick ,then battery remove successfully .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Time not good or great.  It's only depend on our mentality.

What according to you makes you a good candidate for this position?

1. Soft spoken
2. Have more than 10 year Exp.  For Team Handling
3. I Trainer Experience in different different company.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |